/*
	Theme Name: v215 Child
	Template:v215
	Author:The 215 Guys
	Author URI: https://www.the215guys.com
	Version: 1
*/

:root {
	--pink: #E28DAA;
	--gold: #c59e27;
	--darkblue: #1F3044;
}

#header .holder {padding: 0;}
#header .logo_top-bottom {width: 100%;text-align: center;background: #F3F3F3;}
#header .header-social {position: absolute;right: 0;}
#header .menu-holder {max-width: 1200px;position: relative;margin: auto;}
#header .header-social span {color: var(--pink);background: white;border-radius: 3px;width: 30px;display: inline-block;height: 30px;line-height: 30px;}
#header.scrolled .menu > li > a {line-height: 50px;}
#header .services a:not(:hover) {color: var(--darkblue);}

.recent-blog-grid {display: grid;grid-template-columns: repeat(3, 1fr);gap: 30px;}
.recent-blog-item h3 a {font-size: 24px;line-height: 32px;display: inline-block;margin-top: 20px;color: var(--darkblue);}
.recent-blog-item img {transition: .5s; object-fit: contain; background: #ddd; aspect-ratio: 4/3; width: 100%;}
.recent-blog-item img:hover {filter: brightness(.6);}
.recent-blog-item h3 a:hover {color: var(--pink);}
.recent-blog-item {background: rgb(247, 244, 238, .5);}
.recent-blog-item h3 {padding: 0 20px;}
.recent-blog-item p {padding: 0 20px 20px 20px;}

.title-area:before {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgb(0, 0, 0, .3);}
.title-area > * {position: relative;}

.single-post .post-image img {max-height: 500px;}
.single-post .title-area {display: none;}
.single-post .post-title {font-size: 50px; line-height: 60px;}
/* .single-post .post-image {text-align: center;} */
.single-post .post-categories {display: none;}
.flex-image .jawn_col-inner {display: flex;gap: 30px;}
.flex-image img {max-height: 450px;}
/* .single-post .jawn-gallery img {aspect-ratio: 4/3; width: 100%; height: 100%; object-fit: cover;} */
.single-post #content h3 {font-size: 40px; line-height: 50px;}

.cta h2 {color: white;font-size: 65px; line-height: 75px;}
.cta .jawn_button {font-size: 14px; line-height: 42px;}

.footer-contact p {position: relative;padding-left: 35px;}
.footer-contact i {position: absolute; left: 0; top: 0; color: var(--pink); background: white; width: 28px; height: 28px; line-height: 28px; text-align: center; border-radius: 3px;}
.footer-contact {margin-top: 20px;}
.footer-contact p:not(:last-child) {margin-bottom: 25px;}
.footer-social i {font-size: 20px; color: var(--pink); background: white; width: 28px; height: 28px; line-height: 28px; text-align: center; border-radius: 3px;}
.footer-col.col-3 {max-width: 230px;}
.footer-top-inner > div {font-size: 20px; justify-content: space-between;}
.footer-col.col-3 .jawn_button:hover {background: transparent; color: var(--gold); border-color: var(--gold);}
#footer .col-3 img {max-width: 150px !important; width: 100%;}

@media (max-width: 1023px) and (min-width: 768px) {
	#footer a {font-size: 15px;line-height: 23px;}
	#footer .col-1 {width: 40.33%;}
	#footer .col-2 {width: 60%;}
	#footer .col-2 p {margin: 0;}
}

@media (max-width: 1100px) {
	.jawn_tab.h4 {font-size: 24px;line-height: 34px;}
}

@media (max-width: 1023px) {
	#header .logo-holder {height: 80px;}
    #header .hamburger {top: 40px;}
	#mobile-header {background: white;}
	#header .sub-menu {text-align: left;padding-left: 30px;}
	#header .menu > li > a {line-height: 28px !important;padding-top: 5px;padding-bottom: 5px;}
	#header .sub-menu li {padding-top: 5px;padding-bottom: 5px;}
	#header .header-social {position: unset;}
	
	.jawn_tab.h4 {font-size: 20px;line-height: 30px;padding: 15px;}
}

@media (max-width: 767px) {
	#content h1 {font-size: 50px; line-height: 60px;}
	.cta h2 {font-size: 50px; line-height: 60px;}
	#content h2 {font-size: 40px !important; line-height: 50px !important;}
	#content h3 {font-size: 30px !important; line-height: 40px !important;}
	
	.jawn_col:not(:last-child), .jawn_col_inner:not(:last-child) {margin-bottom: 30px;}
	
	.m-reverse .row_margin {display: grid;}
	.m-reverse .jawn_col:first-child {order: 2; margin-top: 30px;}
	
	.single-post .jawn-gallery {height: auto !important;display: grid;grid-template-columns: 1fr 1fr;gap: 10px;}
	.single-post .jawn-gallery .gutter-sizer {display: none;}
	.single-post .jawn-gallery .gallery-image {margin-bottom: 0; width: 100%;position: unset !important;}
	.single-post .jawn-gallery a {position: relative;}
	.single-post .jawn-gallery img {object-fit: cover; aspect-ratio: 1/1; width: 100%;}
	
	.jawn_tab.h4 {width: 100%;margin-bottom: 0;}
	.jawn_tab.h4:last-child {margin-bottom: 20px;}
	
	.recent-blog-grid {grid-template-columns: 1fr;gap: 10px;}
	
	#footer .widget_title {font-size: 30px;line-height: 40px;}
	#footer .footer-top p {font-size: 16px; line-height: 26px;}
	#footer .footer-bottom p {font-size: 12.5px;line-height: 20px;}
}